html, body {
  height: 100%; }

body {
  margin: 0;
  padding: 0;
  background-color: #efefef; }

/* Bootstrap Overrides */
.btn {
  white-space: normal; }

.btn-primary, .btn-primary.disabled, .btn-primary:disabled {
  background-color: #009AD0;
  border-color: #009AD0; }

.btn-primary:hover, .btn-primary.active, .btn-primary:focus {
  background-color: #007BB3;
  border-color: #007BB3; }

.btn-secondary, .btn-secondary.disabled, .btn-secondary:disabled {
  background-color: #999;
  border-color: #999; }

a {
  color: #006eb7; }

header {
  text-align: center;
  position: relative;
  background: #009AD0; }

.header-img {
  max-height: 100%;
  position: relative;
  z-index: 2; }

header .container {
  position: relative; }

.header-bg {
  position: absolute;
  right: 100%;
  height: 100%; }

main {
  padding: 50px 0; }

footer {
  border-top: solid 10px;
  padding: 66px 0 40px 0;
  text-align: center;
  position: relative;
  background-color: #fff;
  /*background:#343a40;
  color:#fff;
  */ }

footer a {
  /*color:#fff;*/ }

footer a:hover, footer a:focus, footer a:active {
  /*color:#ccc;*/ }

.footer-logo {
  margin-bottom: 15px; }

/* Custom Styles */
.custom-bg-1 {
  background-color: #009AD0; }

.custom-border-1 {
  border-color: #009AD0; }

.custom-bg-2 {
  background-color: #007BB3; }

.custom-border-2 {
  border-color: #007BB3; }

.custom-bg-3 {
  background-color: #000000; }

.custom-border-3 {
  border-color: #000000; }

.custom-bg-4 {
  background-color: #999; }

.custom-border-4 {
  border-color: #999; }

.btn-light {
  border: solid 1px #ccc; }

#learning-objectives-like li {
  position: relative;
  list-style: none;
  margin-bottom: 15px; }

.btn-like {
  background: none;
  color: #ccc;
  position: absolute;
  top: -6px;
  left: -40px;
  cursor: pointer; }

.btn-like.active {
  color: #007bff; }

.btn-like:focus {
  box-shadow: none; }

.btn-group .btn.active {
  background: #007bff; }

.img-container {
  max-height: 140px;
  overflow: hidden;
  margin-bottom: 10px; }

.figure-img {
  max-width: 200px; }

main .faculty-bio img {
  max-width: 84px; }

div.card-header {
  font-weight: bold; }

.faculty img {
  max-width: 120px; }

@media screen and (max-width: 767px) {
  .header-img {
    width: 100%;
    max-height: inherit; }

  .home .header-img {
    max-height: inherit; }

  footer {
    padding-bottom: 80px; }

  .grid-sizer, .grid .card, .grid .wider {
    width: 100%; } }
#comingsoon-wrap {
  border: 55px solid #fff;
  background: white !important; }

#comingsoon-container {
  display: block;
  background: #1a2f64;
  padding: 100px; }

#comingsoon-header {
  display: block;
  margin: 0 auto;
  height: 550px;
  width: 800px;
  background: url(http://ashpadvantagemedia.com/wms/lib/skeleton/images/coming-soon.png) no-repeat 0 0; }

#comingSoonPage h1 {
  font-weight: bold;
  display: block;
  width: 680px;
  padding: 200px 0 0 0;
  margin: 0 auto;
  text-align: center;
  color: #57aedb;
  text-transform: uppercase;
  font-size: 1.2em;
  line-height: 28px; }

#comingSoonPage h2 {
  font-weight: normal;
  display: block;
  width: 680px;
  padding: 0 0 0 0;
  margin: 0 auto;
  text-align: center;
  color: #57aedb;
  text-transform: uppercase;
  font-size: 1em;
  line-height: 28px; }

#comingSoonPage p {
  color: #57aedb;
  text-transform: uppercase;
  text-align: center;
  margin: 20px 0;
  font-size: 12px;
  opacity: .85; }
